Uploaded image for project: 'Infrastructure'
  1. Infrastructure
  2. INFRA-15567

Cert of wilderness.apache.org is expired again (Nov 2017)

    XMLWordPrintableJSON

Details

    • Bug
    • Status: Closed
    • Major
    • Resolution: Fixed
    • Aug 2017
    • Wilderness
    • None
    • Infrastructure

    Description

      It looks like the certification of wilderness.apache.org is expired again.

      wilderness.apache.org uses an invalid security certificate. The certificate expired on Sunday, 12 November 2017, 04:06. The current time is Tuesday, 28 November 2017, 00:44.

      https://wilderness.apache.org/

      Attachments

        Issue Links

          Activity

            People

              humbedooh Daniel Gruno
              luke1410 Stefan Hett
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: